        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RGET__genmod
          INTERFACE 
            FUNCTION RGET(IO,SNOL,SNOR,IERR) RESULT(RGET_0)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              INTEGER(KIND=4) :: IERR
              REAL(KIND=8) :: RGET_0
            END FUNCTION RGET
          END INTERFACE 
        END MODULE RGET__genmod
